bind INS "rcon devmap mp_strike"
bind DEL "rcon devmap mp_backlot_fix"
bind PGDN "rcon devmap mp_killhouse"
bind PGUP "rcon devmap mp_crossfire"
bind HOME "rcon devmap mp_crash"
bind END "rcon devmap mp_citystreets"